li{
    position: relative;
    cursor: pointer;
    background-color: #EEE;
    margin: .5em;
    padding: .3em 0;
    height: 3.2em;
    border-radius: 4px;
}

li:hover{
    background-color: antiquewhite;
    color: #607D8B;
    left: 0.1em;
}

button{
    background-color: #eee;
    border: none;
    padding: 5px 10px;
    border-radius: 4px;
    cursor: pointer;
    cursor: hand;
    font-family: Arial;
    transition: all 0.3s;
    box-sizing: border-box;
    box-shadow: 0 0 0 rgba(0,0,0,0.1), inset 0 0 0 rgba(0,0,0,0.1);
}

button:hover{
    color:red;
}
